#!/bin/bash
clear
#cd ../build
cd ../../build
echo " === Project Build Settings ==="
echo "  Choose Build Mode? [Release / Debug]"
read buildmode
echo "  Build Emulator? [ON / OFF]"
read emulator
echo "  Build Tests? [ON / OFF]"
read tests
echo " =============================="
cmake -DCMAKE_BUILD_TYPE=$buildmode -DBUILD_EMULATOR=$emulator -DBUILD_TESTS=$tests
make -j4
